Subject: Re: bug#33005: 27.0.50; Data loss with Gnus registry

From: Michael Heerdegen <[email-masked]>
Date: Sat, 19 Oct 2019 16:31:07 +0200

Phil Sainty <[email-masked]> writes:

> I have committed[1] a fix for that in my WIP branch here:
> https://git.savannah.nongnu.org/cgit/so-long.git/tree/?h=wip
>
> Could you test that and let me know if it fixes the issue for you?

Thanks - all that I read sounds like your branch should fix our problem.
But how can I clone your repo?

bash-5.0:micha:today$ git clone https://git.savannah.nongnu.org/cgit/so-long
Cloning into 'so-long'...
fatal: repository 'https://git.savannah.nongnu.org/cgit/so-long/' not
found

BTW, you can also just send me a checkout privately.

Regards,

Michael.